#mleftmenu A:hover, #mleftmenu A.unfolded, #mleftmenu A.unfolded:hover { color: #000000; background-color: transparent; }

#mleftmenu LI { position: relative; margin: 0px; padding: 3px 0px 3px 0px; }

#mleftmenu LI UL {
	display: none;
	position: absolute;
	top: 0px;
	border: 1px solid #FFFFFF;
	padding: 1px;
	list-style-type: none;
	color: #FFFFFF;
	z-index: 3000;
}

#mleftmenu #subm541 UL { background-color: #00BBE8; }
#mleftmenu #subm544 UL { background-color: #35E084; }

#mleftmenu LI UL { left: 120px; width: 140px; z-index: 3000; }
html>body #mleftmenu LI UL { left: 172px; top: 0px;z-index: 3000; }

#mleftmenu LI UL LI UL { left: 172px; z-index: 200; top: 0px; }
html>body #mleftmenu LI UL LI UL { left: 135px; top: 2px; }

#mleftmenu LI UL LI, #mleftmenu LI UL LI UL LI { 	margin: 0px; padding: 1px 2px 1px 2px; }
html>body #mleftmenu LI UL LI, html>body #mleftmenu LI UL LI UL LI { padding: 0px 2px 0px 2px; }
html>body #mleftmenu LI UL LI A, html>body #mleftmenu LI UL LI UL LI A { padding: 1px 0px 1px 0px; }